Scientific Linuxセキュリティ更新: SL7.x i686/x86_64 の xorg-x11-server (2022:5905)

high Nessus プラグイン ID 164010
子プラグインは見つかりません